/*

------------------------------------------------------
author:    Aleksey Krekotun
email:     a.krekotun@gmail.com
icq:       536136
skype:     a.krekotun
website:   www.krekotun.ru
------------------------------------------------------

*/

/* Reset */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%;
}

/* Lists */
ol li {
	list-style: decimal outside;
}
ul li {
	list-style: disc outside;
}

/* Margins */
blockquote, pre, address, ul, ol, dl, table {
	margin: 1.12em 0;
}
ol ul, ul ol, ul ul, ol ol {
	margin-top: 0;
	margin-bottom: 0;
}
ol, ul, dd {
	margin-left: 2.5em;
}

/* Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Quotes */
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
}

/* Small elements */
small, sub, sup {
	font-size: 83%;
}

/* Indexes */
sub {
	vertical-align: sub;
}
sup {
	vertical-align: super;
}

/* Marking changes */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}


/* Main Styles
---------------------------------------------------------- */

html {
	height: 100%;
	min-height: 100%;
	font-size: 100.1%;
}
body {
	height: 100%;
	background: #74af4e;
	font-size:11px;
	font-family:Tahoma;
	color:#404040
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a {color:#0081c4;}
a:hover {text-decoration:none;}
.clear {clear:both;}
.wrapper {
	position:relative;
	margin:0 auto;
	width:962px; 
	background:#fff url('./i/bg.gif') repeat-y;
}
.wrap {	width: 904px;
	padding:0px 29px 20px 29px;
	overflow:hidden;
}

p {
	margin:0px 0px 20px 0px;
	line-height:16px;
}
/* // ---- Header ---- // */
.header {background:url('./i/header.png') no-repeat; margin:0 auto;	width: 904px; padding:28px 29px 0px 29px; height:193px; margin:0px 0px 26px 0px; }
.header h1, .header h1 a {display:block; width:165px; height:124px;}
.header h1 {background:url('./i/logo.png') no-repeat; border:1px solid #cdcdcd; position:relative; float:left; margin:0px 0px 0px 4px; }
.header h1 a {position:absolute; top: 0px; left: 0px; text-indent:-1999em; }

.header .menu {margin:18px 0px 0px 3px; width:881px; height:39px; background: #f16840 url('./i/menu.png') no-repeat; font-family:Arial; font-weight:bold; padding:10px 0px 0px 16px; clear:both; }
.header .menu li {padding:6px 0px;float:left; margin:0px 13px 0px 0px; text-transform:uppercase; list-style:none;}
.header .menu li a { color:#fff; padding:6px 17px; font-size:14px; list-style: none}
.header .menu li a:hover {text-decoration:none; }
.header .menu li.active {background: #f4714c url('./i/menu.png') 0px -49px; }
.header .menu li.active a {color:#b03c1a; text-decoration:none; background:url('./i/menu.png') right -77px; }
.header .menu li.random-book {margin:0px 0px 0px 83px; }

.header .about-site {width:320px; float:left; font-family:Arial; margin:10px 0px 0px 27px; color:#707070; }
.header .about-site strong {font-size:14px; }
.header .about-site ul {margin:10px 0px 0px 0px; }
.header .about-site ul li{background:url('./i/li.gif') 0px 6px no-repeat; padding:0px 0px 0px 11px; list-style: none; line-height:15px; }

.header .search {width:202px; float:left; margin:14px 0px 0px 179px; }
.header .search .input{display:block; width:186px; height:21px; background: url('./i/search.png') no-repeat; padding:7px 0px 0px 14px; margin:0px 0px 5px 0px; }
.header .search .input input {border:0px; background:#f8f8f8; width:170px; font-size:11px; color:#5d5d5d; }
.header .search .submit {width:108px; height:28px; background: url('./i/search.png') 0px -28px; border:0px; text-indent:-1999em; display:block; }


/* // ---- Sidebar ---- // */

.sidebar {width:232px; float:left; }
.sidebar h2 {display:block; width:216px; height:37px; font-size:18px; color:#f1582c; font-family:Arial; background:url('./i/h2.png'); line-height:37px; padding:0px 0px 0px 16px; margin:0px 0px 12px -16px; }

.sidebar .block {padding:0px 0px 0px 16px; }
.sidebar .block ul li{list-style:none}

.sidebar .catalog {margin:0px 0px 14px 0px; }
.sidebar .catalog ul {margin:-6px 0px 0px 0px; }
.sidebar .catalog li {font-size:12px; font-weight:bold; color:#a5a5a5; list-style:none; line-height:26px; }
.sidebar .catalog li li{font-size:11px; font-weight:normal; line-height:18px; padding:0px 0px 0px 16px;background:url('./i/li.gif') 7px 9px no-repeat; }
.sidebar .catalog li ul {margin:0px 0px 5px 0px; }

.sidebar .last-added  {line-height:16px; margin:0px 0px 20px 0px; }
.sidebar .last-added  li{margin:0px 0px 8px 0px; }

.sidebar .poll {margin:0px 0px 22px 0px; }
.sidebar .poll ul{margin:0;}
.sidebar .poll li {margin:0px 0px 11px 0px; }
.sidebar .poll li label{display:block; position:relative; padding:0px 0px 0px 22px; line-height:16px; color:#0081c4; text-decoration:underline; cursor: pointer}
.sidebar .poll li label input{position:absolute; top: 0px; left: 0px;}
.sidebar .poll .submit {display:block; width:97px; height:27px; border: 0px; text-indent:-1999em; background:url('./i/poll.png') no-repeat; margin:2px 0px 0px 0px; }

.sidebar .latest-opinions {line-height:16px; }
.sidebar .latest-opinions li {margin:0px 0px 10px 0px; }

.sidebar ul {margin:0; }

/* -- ---- Sidebar ---- -- */

/* // ---- Content ---- // */

.content {width:662px; float:left; margin:0px 10px 0px 0px; color:#404040; }

.populary-books {width:651px; height:192px; background:#74af4e url('./i/popular-books.png') no-repeat; position:relative; margin:0px 0px 23px 5px; }
.populary-books .books-list {margin:0px 0px 0px 80px; }
.populary-books .books-list ul {width:500px; }
.populary-books .books-list li {float:left; border:2px solid #60943e; margin:0px 28px 0px 0px; overflow:hidden; width:100px; height:100px; }
.populary-books .prev, .populary-books  .next {display:block; background:url('./i/carousel.png') no-repeat; width:24px; height:24px; position:absolute; top:101px; text-indent:-1999em; }

.populary-books .prev {background-position:0px -24px; }

.populary-books h2 {color:#fff; font-size:22px; font-family:Arial; padding:20px 0px 0px 80px; display:block; }

.populary-books a {color:#fff;}
.populary-books ul {margin:17px 0px 0px 0px; }
.populary-books .full-list {position:absolute; left: 499px; top: 27px }



.jcarousel-clip {z-index: 2;padding: 0;margin: 0;overflow: hidden;position: relative;width:500px;}
.jcarousel-container {position: relative;}
.jcarousel-list {z-index: 1;overflow: hidden;position: relative;top: 0;left: 0;margin: 0;padding: 0;}
.jcarousel-item {float: left;list-style: none;text-align:center;width: 240px;height: 214px;}
.works_scroller {margin-bottom:80px;}
.jcarousel-next {z-index: 3;}
.jcarousel-prev {z-index: 3;}
.jcarousel-next-horizontal {position: absolute;top: 55px; left: 520px;width:24px;height:24px; cursor: pointer;background:url('./i/carousel.png') 0px -24px no-repeat;}
.jcarousel-prev-horizontal {position: absolute;top: 55px; left: -52px;width:24px;height:24px; cursor: pointer;background:url('./i/carousel.png') no-repeat;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 809px; margin-left:66px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:  730px;height: 214px;position:relative;left:30px;}

.info-block {border: 1px solid #cdcdcd; padding:18px 20px 16px 20px; clear:both;}
.info-block h2 {font-size:20px; color:#f1582c; margin:0px 0px 10px 0px; }
.info-block p {margin:0px 0px 10px 0px; }

.out-b {margin:25px 5px 0px 5px; }

.audio-books-present {padding-left:164px; background:url('./i/audio-books-present.png') 27px 48px no-repeat; margin:0px 5px 25px 5px; }
.audio-books-present em {font-style:normal; color:#9d9d9d; }

.books-description { margin:0px 0px 0px 2px;}
.books-description .book {background:url('./i/book-block.png') bottom no-repeat; padding:23px 27px 0px 27px; overflow:hidden; margin:0px 0px 30px 0px; }
.books-description .book .download {display:block; width:141px; height:28px; background:url('./i/download.png') no-repeat; text-indent:-1999em; margin:0 auto 5px auto; }
.books-description .book h2 {font-size:18px; margin:0px 0px 27px 0px; }
.books-description .book h2 a{color:#0081c4; }
.books-description .book a {color:#7f7e7e;}
.books-description .book .side {width:200px; float:left; margin:0px 26px 0px 0px; text-align:center;color:#7f7e7e; }
.books-description .book .side .img-alt{display:block; margin:5px 0px 15px 0px; line-height:16px; }
.books-description .book .side p {margin:0; }
.books-description .book .description {width:366px; float:left;}

.books-description .book .description .about {font-size:12px; line-height:18px; margin:0px 0px 14px 0px; }
.books-description .book .description .preview {color:#7f7e7e; }
.books-description .book .description .t-block {background:url('./i/book-border.gif') 0px 17px no-repeat; color:#7f7e7e; }

.books-description .book .description .t-block table {width:100%;  }
.books-description .book .description .t-block table td{padding:0px 0px 3px 0px; }
.books-description .book .description .t-block table .first{width:148px;}

.books-description .book .description .t-block ul {margin:10px 0px 0px 0px; line-height:16px; }
.books-description .book .description .t-block ul li{list-style:none}

.books-description .book .foo {clear:both; width:596px; height:44px; color:#7f7e7e; padding:25px 0px 0px 0px; position:relative; }

.books-description .book .foo p {margin:0; line-height:42px; }

.books-description .book .foo .opinions {position:absolute; right: 0px; top: 40px;}

.page-navigation {font-size:18px; font-family:Arial; position:relative; margin:0px 5px 12px 5px; }
.page-navigation ul {margin:0; text-align:center; }
.page-navigation ul li{list-style: none; display:inline; }
.page-navigation ul li a {padding:7px 13px; }
.page-navigation ul li.active a {background:#f1582c; color:#fff; text-decoration:none; }
.page-navigation .next, .page-navigation .prev {position:absolute; top: 0px;}
.page-navigation .next {right: 0px;}

.c-block {padding:0px 5px; }
.c-block h2{display:block; width:644px; height:37px; background:url('./i/c-block.png') no-repeat; font-family:Arial; font-size:20px; color:#f1582c; padding:0px 0px 0px 18px; line-height:37px;position:relative; left: -5px; margin:0px 0px 12px 0px; }

.c-block em.small-info {font-style:normal; color:#f1582c;}

.opinions {color:#7f7e7e;}
.opinions .u-opinions {margin:26px 0px 0px 0px; }
.opinions .u-opinions li {list-style: none; border-bottom: 1px solid #cdcdcd; margin:0px 0px 17px 0px; }
.opinions .u-opinions li strong.author {display:block; margin:0px 0px 6px 0px; }
.opinions .u-opinions li em.data {display:block; font-style:normal;  margin:0px 0px 6px 0px; }
.opinions .u-opinions .text {font-size:12px; line-height:16px; margin:0px 0px 15px 0px; }

.opinions form {margin:0px 0px 40px 0px; }
.opinions form legend {font-size:20px; font-family:Arial; color:#f1582c; margin:0px 0px 14px 0px; display:block; }
.opinions form input, .opinions form textarea {font-family:Tahoma; font-size:11px; }
.opinions form ul {margin:0; }
.opinions form ul li{list-style:none;}
.opinions form .input {margin:0px 0px 8px 0px; }
.opinions form .input label{display:block;height:28px; background:url('./i/opinions-f.png') no-repeat;}
.opinions form .input input{border: 0px; background:none; width:240px; float:left; padding:7px 10px; }
.opinions form .input span {float:left; margin:5px 0px 0px 10px; }

.opinions form .comment {margin:2px 0px 12px 0px; }
.opinions form .comment textarea{display:block; width:629px; height:121px; background:url('./i/opinions-f.png') 0px -28px no-repeat; border: 0px; padding:10px; }


.opinions form .captcha {margin:0px 0px 15px 0px; }

.opinions form .submit {}
.opinions form .submit input{display:block; text-indent:-1999em; width:141px; height:28px; background:url('./i/opinions-f.png') 0px -169px no-repeat; border: 0px;}


.authors {}
.authors .alphabet{font-family:Arial; font-size:17px;font-weight:bold;  margin:12px 0px 24px 0px; }
.authors .alphabet li{list-style:none; display:inline; padding:0px 5px 0px 0px; }

.authors .a-authors {color:#5a5a5a}
.authors .a-authors dt {display:block; border-bottom: solid 1px #cdcdcd; position:relative; padding:0px 0px 1px 0px; }
.authors .a-authors dt span {position:absolute; top: 24px; right: 5px;}
.authors .a-authors dt span a{color:#a5a5a5; }
.authors .a-authors dt strong{font-size:40px; font-family:Arial; color:#f1582c; font-weight:normal; }
.authors .a-authors dd {margin:7px 0px 24px 0px; }
.authors .a-authors dd ul {margin:0; }
.authors .a-authors dd ul li{list-style:none; line-height:18px; }

.top {}
.top table{width:100%;}
.top table td{width:138px; text-align:center; padding:0px 0px 35px 0px; }
.top table td.first {width:119px; text-align:left; }
.top table td.last {width:119px; text-align:right; }

/* -- ---- Content ---- -- */

/* // ---- Footer ---- // */

.footer {width:896px; padding:39px 33px 0px 33px; height:49px; background:url('./i/footer.png') no-repeat; margin:0 auto; color:#fff;}
.footer img {position:relative; bottom: -4px; margin:0px 10px 0px 0px; }

/* -- ---- Footer ---- -- */

